*
{
    box-sizing: border-box;
    margin:0;
    padding:0;
}

body
{
    background:rgba(150, 148, 148, 0.658);
}

#container
{
    display:flex;
}

#container main 
{
    width:60%;
}

#container aside 
{
    width:20%;
}

#box-pagina-inicial
{
    padding:30px;
}

@media screen and (max-width: 768px) 
{
    #container
    {
        display:block;
    }

    #container aside 
    {
        display:0%;
    }

    #container main 
    {
        width:100%;
    }

    #box-pagina-inicial
    {
        padding:15px;
    }

}